#Mon Mar 17 17:15:02 CET 2014
central|http\://repo.maven.apache.org/maven2|javadoc=1395072902502
central|http\://repo.maven.apache.org/maven2|sources=1395072901944
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1395072902502
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1395072901944
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1395072902502
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1395072901944
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1395072902502
maven-repository.java.net|http\://download.java.net/maven/1|sources=1395072901944
